# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = libxml++-docs
pkgbase = libxml++
xdata = pkgtype=split
pkgver = 3.2.5-3
pkgdesc = C++ bindings to libxml2 (documentation)
url = https://libxmlplusplus.github.io/libxmlplusplus/
builddate = 1746067496
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 4031760
arch = aarch64
license = LGPL-2.1-or-later
makedepend = git
makedepend = glibmm-docs
makedepend = meson
makedepend = mm-common
